Django~=4.1
djangorestframework~=3.13
django-model-utils>=4.2
django-filter~=22.1

django-filer~=2.2
django-honeypot~=1.0
django-taggit~=3.0
django-admin-sortable2~=2.1
django-ckeditor~=6.4
bleach~=5.0
easy-thumbnails~=2.8
tzlocal~=4.2

dateutils~=0.6
mutagen~=1.45
Pillow~=9.0
psutil~=5.9
PyYAML==5.4
watchdog~=2.1
